Hi Ian,

To be fair, this is a FS2004 product updated (for free) to FSX.

Consider that for full compatibility it needs to work in:

FSX
FSX SP1
FSX SP2
Vista
Vista SP1

which is at least 6 combinations just to start with, even ignoring the fact that the original Vista came in 4-5 different versions. All of which have their own quirks, and which are almost certainly combined with numerous different anti-virus products, some of which corrupt the installation unless fully deactivated or completely uninstalled.

Thus it may well take the DreamFleet team a while to work out what the problem(s) are before they can find a solution. Problems affecting everyone are a lot easier to solve than those only affecting a few users.

Alastair